RubyGems Navigation menu

Antwrap 0.6.0

A Ruby module that wraps the Apache Ant build tool, enabling Ant Tasks to be invoked from a Ruby/JRuby scripts.

Versions:

  1. 0.7.0 - February 16, 2008 java (30.5 KB)
  2. 0.7.0 - February 16, 2008 (30.5 KB)
  3. 0.6.0 - June 18, 2007 (804 KB)
  4. 0.6.0 - June 18, 2007 java (804 KB)
  5. 0.5.4 - June 13, 2007 (792 KB)
Show all versions (16 total)

Runtime Dependencies (1):

Authors:

  • Caleb Powell

Owners:

1193d606f7d96ddaedbb463694f79f96

SHA 256 checksum:

740046a3c78b15c5b85c1ec1dc32e04f188e3812ddee4c903d663dc49c735bdc

Total downloads 70,704

For this version 3,454

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: